Subject: Re: Git and Google Summer of Code 2012

From: Jakub Narebski <[email-masked]>
Date: Tue, 20 Mar 2012 18:44:54 +0100

On Tue, 20 Mar 2012, Junio C Hamano wrote:
> Jakub Narebski <[email-masked]> writes:
> > On Tue, 20 Mar 2012, André Walker wrote:
> >
> > > Hello Jakub, I tweeted to you, but as your last tweet was from January, I'm  
> > > guessing here [personal email via Google Profile] is probably a better
> > > place to talk.
> >
> > Actually the discussion of GSoC project application ideas with mentoring
> > organization[1] should take place in the open, on git mailing list,
> > [email-masked].  (You don't need to be subscribed to send email to
> > it, and there is custom on this mailing list of Cc-ing all people
> > participating in discussion; you can read git mailing list via other
> > interfaces e.g. via GMane.)
> 
> The parenthesized part applies to general audience but not to GSoC
> students, I would think. Isn't the participation in the mentoring
> community mandatory for them?

Perhaps being subscribed to git mailing list, and participating in
#git or #git-devel IRC channel (and perhaps also #gsoc channel) is
mandatory for GSoC students (though I think if it is so it should
be stated clearly in materials such as SoC-2012-Template application
template)...

...but is it required also for _prospective_ (would-be) students? 

-- 
Jakub Narebski
Poland